HYDRASLAYER(6)

NAME
hydraslayer - roguelike game with combat system based on math puzzles

SYNOPSIS
hydraslayer [-options] [-N -noteye_options]

DESCRIPTION
Hydra Slayer is a Roguelike game focused on one thing: slaying Hydras. It is inspired by Greek mythology, Dungeon Crawl, MathRL seven day roguelike, and some mathematical puzzles about brave heroes slaying many headed beasts. Hydra Slayer features an original combat system, based on mathematical puzzles. Since Hydra Slayer is a flagship roguelike for NotEye, the two are distributed together.

This man page doesn't attempt to document gameplay. To learn the game, select the tutorial from the game's menu system.

OPTIONS
Most options can also be set interactively in the game's menus.

-s seed
    start a new game with random seed set to seed

-f savefile
    use savefile as filename for saving/loading

-b savefile
    use savefile as filename for backup cheat

-t logfile
    use logfile to save log files

-g scorefile
    use scorefile as a scoretable

-c name
    use name as the character name

-u username
    use username as the username

-v  just view the Hall of Fame without playing the game

-l n
    output n last message in log files

-d level
    start in debug mode, from level level

-m dirs
    use dirs directional movement. Default is 4 (allows moving up/down/left/right), 6 is hex tile mode. Other allowed values are 3, 8, and 16.

-N  Any further arguments after -N are passed to noteye(6). One use of this option is to play hydraslayer in a terminal, with hydraslayer -N --ascii.

FILES

~/.config/hydraslayerconfig.noe
    Config file. Can be edited, but normally the in-game GUI is used.

~/.config/hydraslayer/hydralog.txt
    Game log. Basically a copy of standard output and error during gameplay.

~/.config/hydraslayer/hydra.sav
    Default location for savegame files (change with -b option).

/var/games/hydrascores.sav
    Default location for score file (change with -g option).

SEE ALSO
noteye(6)

The game's homepage: http://www.roguetemple.com/z/hydra.php

AUTHORS
hydraslayer and noteye are written by Zeno Rogue <zeno at attnam dot com>.

This man page written by B. Watson for the SlackBuilds.org project, and may be used by anyone.